| mse

## Function

Multiple Sequence Editor

## Description

**************** EDIT HERE ****************

## Algorithm

**************** EDIT HERE ****************

## Usage

## Command line arguments

       Standard (Mandatory) qualifiers:
      [-sequence]          seqset     File containing a sequence alignment

       Additional (Optional) qualifiers: (none)
       Advanced (Unprompted) qualifiers:
       -tmpdir             outdir     Temp directory

       Associated qualifiers:

       "-sequence" associated qualifiers
       -sbegin1            integer    Start of each sequence to be used
       -send1              integer    End of each sequence to be used
       -sreverse1          boolean    Reverse (if DNA)
       -sask1              boolean    Ask for begin/end/reverse
       -snucleotide1       boolean    Sequence is nucleotide
       -sprotein1          boolean    Sequence is protein
       -slower1            boolean    Make lower case
       -supper1            boolean    Make upper case
       -sformat1           string     Input sequence format
       -sdbname1           string     Database name
       -sid1               string     Entryname
       -ufo1               string     UFO features
       -fformat1           string     Features format
       -fopenfile1         string     Features file name

       General qualifiers:
       -auto               boolean    Turn off prompts
       -stdout             boolean    Write standard output
       -filter             boolean    Read standard input, write standard output
       -options            boolean    Prompt for standard and additional values
       -debug              boolean    Write debug output to program.dbg
       -verbose            boolean    Report some/full command line options
       -help               boolean    Report command line options. More
                                      information on associated and general
                                      qualifiers can be found with -help -verbose
       -warning            boolean    Report warnings
       -error              boolean    Report errors
       -fatal              boolean    Report fatal errors
       -die                boolean    Report deaths

Standard (Mandatory) qualifiers | Allowed values | Default
--- | --- | ---
[-sequence] (Parameter 1) | File containing a sequence alignment | Readable set of sequences | Required
Additional (Optional) qualifiers | Allowed values | Default
(none)
Advanced (Unprompted) qualifiers | Allowed values | Default
-tmpdir | Temp directory | Output directory | /tmp

## Input file format

mse reads any normal sequence USAs.

## Output file format

mse outputs a graph to the specified graphics device. outputs a report format file. The default format is ...

## Data files

**************** EDIT HERE ****************

## Notes

None.

## References

None.

## Warnings

None.

## Diagnostic Error Messages

None.

## Exit status

It always exits with status 0.

## Known bugs

None.

## See also

Program name | Description
--- | ---
emma | Multiple alignment program - interface to ClustalW program
infoalign | Information on a multiple sequence alignment
plotcon | Plots the quality of conservation of a sequence alignment
prettyplot | Displays aligned sequences, with colouring and boxing
showalign | Displays a multiple sequence alignment
tranalign | Align nucleic coding regions given the aligned proteins

## Author(s)

This program is an EMBOSS conversion of a program written by Will Gilbert as part of his MSE package.

## History

## Target users

This program is intended to be used by everyone and everything, from naive users to embedded scripts.